Subject: Re: [Spridgets] Colortune

From: <[email-masked]>
Date: Tue, 27 Aug 2013 16:02:54 +0000

I had one for a short time.  I picked it up off of eBay and sold it on there a couple months later.  It did work for me to point out that one carb was just not right regardless of what I dialed in.  Swapped it out and got them close to balanced.  I also seem to recall that then I first used them I was running too rich and it fowled the viewing glass rather quick.

Chris
boxes of parts
---- Michael Rowe <[email-masked]> wrote: 
> Any experience on this list with the Gunnison Colortune?  A search yields a broad range of conflicting reviews.  It makes a lot of sense if it works as it is supposed to.
> 
> Michael Rowe
> ------------------------
> 
> [email-masked]
> 
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
> 
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive